name = "Geophilic v3.1.1 f15-48"
filename = "Geophilic v3.1.1 f15-48.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/hl5OLM95/versions/DI57oxoL/Geophilic%20v3.1.1%20f15-48.jar"
hash = "f4ff5fa66bc51b6340b993e1514ebaf47d5be7268ac253d23a9c20a96c62c15489a227546d582c6016abca2b4741b60bcf448c2a590ca7f51a4d11fffa8baf67"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "hl5OLM95"
version = "DI57oxoL"
